{
  "$schema": "../node_modules/ng-swagger-gen/ng-swagger-gen-schema.json",
  "swagger": "https://isa-test.paragon-data.net/ava/v4/swagger.json",
  "output": "apps/swagger/availability/src/lib",
  "prefix": "Av",
  "minParamsForContainer": 2,
  "sortParams": "desc",
  "defaultTag": "Av",
  "removeStaleFiles": true,
  "modelIndex": true,
  "serviceIndex": true,
  "apiModule": true,
  "enumModule": true,
  "generateExamples": false
}